td img {
	display: block;

}
.regular11 {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.regular13{
	FONT-WEIGHT: normal;
	FONT-SIZE: 13px;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	line-height: 16px;
}
.regular12{
	FONT-WEIGHT: normal;
	FONT-SIZE: 12px;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	line-height: 16px;
}
.regular14{
	FONT-WEIGHT: normal;
	FONT-SIZE: 14px;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	line-height: 16px;
}
.negativo:hover img{
	filter:alpha(opacity=60);
opacity: 0.6;
-moz-opacity:0.6;
}
.cellim {
	float: none;
	position: relative;
	color:inherit;
	background-color: #333333;
	border: 1px outset #808080;
	overflow: hidden;
	text-align: center;
	vertical-align: middle;
	clear: none;
	font-family: "Arial Black", Gadget, sans-serif;
	font-size: 15px;
	font-weight: normal;
}
.cellim:hover {
	color:inherit;
	background-color: #a1a1a1;
	border: 1px dotted #808080;
	font-family: "Arial Black", Gadget, sans-serif;
	font-size: 15px;
	font-weight: normal;
	
}
a:link {
	color: #244b76;
}
a:visited {
	color: #244b76;
}
a:hover {
	COLOR: #E95D0F
}



.style1blu {
	color: #244b76;
	font-weight: bold;
	}
	
a.pforum:link {
	FONT-WEIGHT: bold;
	FONT-SIZE: 14px;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	color: #6496BF;
	text-decoration: none;
	text-align: left;
}

a.pforum:visited {
	FONT-WEIGHT: bold;
	FONT-SIZE: 14px;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	color: #6496BF;
	text-decoration: none;
}


a.pforum:hover {
	color: #a4c2da;
	font-weight: bold;
	text-decoration: none;


}	
a.ino:link {
	color: #AFC1D0;
	text-decoration: none;

}

a.ino:visited {
	color: #AFC1D0;
	text-decoration: none;
}


a.ino:hover {
	color: #AFC1D0;
	font-weight: bold;
	text-decoration: none;

}
	
a.ino2:link {
	color: #585858;
	text-decoration: none;

}

a.ino2:visited {
	color: #585858;
	text-decoration: none;
}


a.ino2:hover {
	color: #E8935C;
	text-decoration: none;

}
a.ino3:link {
	color: #BFBFBF;
	text-decoration: none;

}

a.ino3:visited {
	color: #BFBFBF;
	text-decoration: none;
}


a.ino3:hover {
	color: #E8935C;
	text-decoration: none;

}

a.norange:link {
	color: #244b76;
	border: thick none #FCFCFD;
}

a.norange:visited {
	color: #244b76;
}

a.norange:hover {
	COLOR: #F7C4A8
	
}





.opacityit img{
/* filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100);
-moz-opacity: 1;*/
filter:alpha(opacity=100);
opacity: 1;
-moz-opacity:1;
}

.opacityit:hover img{
/*filter:progid:DXImageTransform.Microsoft.Alpha(opacity=60);
-moz-opacity: 0.6;*/
/*Filter: invert; */
filter:alpha(opacity=60);
opacity: 0.6;
-moz-opacity:0.6;
}

.opacityopp img{
filter:alpha(opacity=60);
opacity: 0.6;
-moz-opacity:0.6;
}

.opacityopp:hover img{
filter:alpha(opacity=100);
opacity: 1;
-moz-opacity:1;
/*Filter: invert; */
}

.smallblu {
	FONT-WEIGHT: normal;
	FONT-SIZE: 11px;
	COLOR: #153C67;
	FONT-FAMILY: Arial, Helvetica, sans-serif
}
.regulargreen {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #75a60e; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.regularblue {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #244b76; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.bigblue {
	FONT-WEIGHT: normal; FONT-SIZE: 14px; COLOR: #244b76; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.biggreen {
	FONT-WEIGHT: normal; FONT-SIZE: 13px; COLOR: #75a60e; FONT-FAMILY: Arial, Helvetica, sans-serif
}
LI {
	MARGIN-TOP: 5px
}
.big {
	FONT-WEIGHT: normal; FONT-SIZE: 13px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.inputnews {
	BORDER-RIGHT: #999999 1px solid; BORDER-TOP: #999999 1px solid; FONT-WEIGHT: normal; FONT-SIZE: 11px; BORDER-LEFT: #999999 1px solid; WIDTH: 120px; COLOR: #000000; BORDER-BOTTOM: #999999 1px solid; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #ffffff
}
.inputbig {
	BORDER-RIGHT: #999999 1px solid; BORDER-TOP: #999999 1px solid; FONT-WEIGHT: normal; FONT-SIZE: 13px; BORDER-LEFT: #999999 1px solid; WIDTH: 300px; COLOR: #000000; BORDER-BOTTOM: #999999 1px solid; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #ffffff
}
.login {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; FONT-WEIGHT: normal; FONT-SIZE: 13px; BORDER-LEFT: 0px; WIDTH: 15px; COLOR: #000000; BORDER-BOTTOM: 0px; FONT-FAMILY: Arial, Helvetica, sans-serif; HEIGHT: 15px; BACKGROUND-COLOR: #ffffff
}
.button {
	FONT-WEIGHT: bold;
	FONT-SIZE: 11px;
	WIDTH: auto;
	COLOR: #ffffff;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	BACKGROUND-COLOR: #153C67;
	border: 1px solid #153C67;
}
.contractbox {
	BORDER-RIGHT: #75a60e 1px solid; BORDER-TOP: #75a60e 1px solid; FONT-SIZE: 11px; BORDER-LEFT: #75a60e 1px solid; BORDER-BOTTOM: #75a60e 1px solid; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.norisk {
	FONT-WEIGHT: normal; FONT-SIZE: 14px; COLOR: #75a60e; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.formlabel {
	FONT-WEIGHT: bolder; FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: 30px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.headline {
	FONT-WEIGHT: bolder; FONT-SIZE: 16px; COLOR: #153C67; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.headline14 {
	FONT-WEIGHT: bolder; FONT-SIZE: 14px; COLOR: #153C67; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.headline14bluchiaro {
	FONT-WEIGHT: bolder;
	FONT-SIZE: 14px;
	COLOR: #406B8F;
	FONT-FAMILY: Arial, Helvetica, sans-serif
}
.headline14orange {
	FONT-WEIGHT: bolder; FONT-SIZE: 14px; COLOR: #E95D0F; FONT-FAMILY: Arial, Helvetica, sans-serif
}
#E95D0F
.infobox {
	BORDER-RIGHT: #75a60e 1px solid; PADDING-RIGHT: 8px; BORDER-TOP: #75a60e 1px solid; PADDING-LEFT: 8px; PADDING-BOTTOM: 8px; BORDER-LEFT: #75a60e 1px solid; WIDTH: 500px; PADDING-TOP: 8px; BORDER-BOTTOM: #75a60e 1px solid; BACKGROUND-COLOR: #e1fca7
}
.infotext {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #4f573f; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif
}
.errorbox {
	BORDER-RIGHT: #570123 1px solid; PADDING-RIGHT: 8px; BORDER-TOP: #570123 1px solid; PADDING-LEFT: 8px; PADDING-BOTTOM: 8px; BORDER-LEFT: #570123 1px solid; WIDTH: 500px; PADDING-TOP: 8px; BORDER-BOTTOM: #570123 1px solid; BACKGROUND-COLOR: #94033d
}
.errortext {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif
}
.neutro {
	FONT-WEIGHT: normal;
	FONT-SIZE: 11px;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
}
.input {
	FONT-WEIGHT: normal;
	FONT-SIZE: 11px;
	WIDTH: auto;
	COLOR: #000000;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	border: 0px solid #999999;
	background-color: #FFFFFF;
}
.inputino {
	BORDER-RIGHT: #999999 1px solid;
	BORDER-TOP: #999999 1px solid;
	FONT-WEIGHT: normal;
	FONT-SIZE: 11px;
	BORDER-LEFT: #999999 1px solid;
	WIDTH: 20px;
	COLOR: #000000;
	BORDER-BOTTOM: #999999 1px solid;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	background-color: #FFFFFF;
	text-align: center;
}
input {
	BORDER-RIGHT: #999999 1px solid;
	BORDER-TOP: #999999 1px solid;
	FONT-WEIGHT: normal;
	FONT-SIZE: 11px;
	BORDER-LEFT: #999999 1px solid;
	WIDTH: 103px;
	COLOR: #000000;
	BORDER-BOTTOM: #999999 1px solid;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	background-color: #FFFFFF;
}
.inputo {

	FONT-WEIGHT: normal;
	FONT-SIZE: 11px;
	WIDTH: auto;
	COLOR: #000000;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	border: 0px solid #999999;
	background-color: #E89D66;
}
.tabbo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	border-top-width: 1px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #153C67;
	border-right-color: #153C67;
	border-bottom-color: #153C67;
	border-left-color: #153C67;
	border-collapse: collapse;
}
.cello {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	letter-spacing: normal;
	border: 1px solid #153C67;
}
.upload {
	BORDER-RIGHT: #999999 1px solid;
	BORDER-TOP: #999999 1px solid;
	FONT-WEIGHT: normal;
	FONT-SIZE: 11px;
	BORDER-LEFT: #999999 1px solid;
	WIDTH: 250px;
	COLOR: #000000;
	BORDER-BOTTOM: #999999 1px solid;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	background-color: #FFFFFF;
	position: fissa;
	visibility: visible;
}
.tabata {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #FD562D;
	border-right-color: #FD562D;
	border-bottom-color: #FD562D;
	border-left-color: #FD562D;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.ll  {
	font-family: Arial, Helvetica, sans-serif;
	vertical-align: sub;
	clear: both;
	height: auto;
	page-break-before: right;
	page-break-after: left;
}
.tabbo3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	border-collapse: collapse;
	border: 1px solid #163D67;
	border-collapse: collapse;
	color: #666666;
}
.tabbo4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #808080;
	border: 1px solid #808080;
}
.bordo {
	border: 1px solid #333333;
}
.grlight {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	color: #666666;
	
}
.tabbo2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	border-collapse: collapse;
	border: 1px solid #C4DBF4;
	color: #666666;
}

.tabpara {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #163D67;
	border-right-color: #163D67;
	border-bottom-color: #163D67;
	border-left-color: #163D67;
}
.biancgrass {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #CCCCCC;
}
.tabrank {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	border-collapse: collapse;
	border-collapse: collapse;
	color: #666666;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #E95D0F;
	border-right-color: #E95D0F;
	border-bottom-color: #E95D0F;
	border-left-color: #E95D0F;
}
